/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Radio,
Spin,
Tooltip,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Radio)
Vue.use(Spin)
Vue.use(Tooltip)

export default {
  SdForm,
  SdUserPicker,
}
